/************************************************

Stylesheet: Large Stylesheet

*************************************************/
@media (min-width: 1025px) {
	/*********************
	GENERAL STYLES
	*********************/
	.section-padding {
		padding: 60px 0;
	}
	.blog #content #inner-content,
	.single #content #inner-content {
		padding: 60px 0 120px;
	}
	.row,
	.flexible-content.one-column.row  {
		max-width: 1140px;
	}
	.off-canvas-wrapper {
		max-width: 1380px;
		margin: 0 auto;
	}
	.flexible-content.row {
		max-width: 916px;
	}
	
	/*********************
	LINK STYLES
	*********************/
	.header  {
		position: relative;
		z-index: 1;
	}
	.header .menu li {
		padding: 0 16px;
	}
	.header .menu a {
		font-weight: 300;
		font-size: 18px;
		padding: 12px 0;
		position: relative;
	}
	.header .menu .active > a {
		color: #000;
	}
	.header .current-menu-item a:before,
	 .header .menu a:before {
		content: '';
		width: 100%;
		height: 2px;
		display: block;
		background-color: #ED1C24;
		position: absolute;
		left: 0;
		top: 0;
	}

	.header .menu-item.current-menu-item a:before {
		transform: translate(0, 0);
		opacity: 1;
		visibility: visible;
	}

	.header .menu-item a:before {
		transform: translate(0, -8px);
		opacity: 0;
		visibility: hidden;
		-webkit-transition: all 250ms ease-in-out;
		-o-transition: all 250ms ease-in-out;
		transition: all 250ms ease-in-out;
	}
	.header .menu-item:hover > a:before {
		opacity: 1;
		visibility: visible;
		transform: translate(0, 0);
	} 

		.header .menu.is-dropdown-submenu {
		border: none;
		text-align: left;
		-webkit-transition: opacity .4s ease-in-out; 
    -moz-transition: opacity .4s ease-in-out; 
    -o-transition: opacity .4s ease-in-out; 
        transition: opacity .4s ease-in-out; 
         opacity: 0;
     		visibility: hidden; 
		display: block;
		margin-top: -3px;
	}
	.header .menu li:hover .is-dropdown-submenu {
		opacity: 1;
		visibility: visible;
	}

	.header .phone img {
		width: 19px;
		padding-bottom: 5px;
	}
	.header .menu .is-dropdown-submenu {
		transition: opacity .4s ease-in-out;
	    opacity: 0;
	    visibility: hidden;
	    display: block;
	}
	.header .menu .is-dropdown-submenu li {
		background-color: rgba(255,255,255, 0.95);
		border-bottom: 1px solid #CCC;
	}

	.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {
		    content: '\f107';
    font-family: 'FontAwesome';
    border: none;
    right: 14px;
    margin-top: -8px;
    color: #ED1C24;
	}

	.header .menu .is-dropdown-submenu li:last-child {
		border-bottom: none;
	}
	.header .menu .is-dropdown-submenu a:before {
		content: '';
		width: 0;
		height: 0;
	}
	.header .menu.is-dropdown-submenu a:hover.
	.header .menu.is-dropdown-submenu a:focus {
		color: #ED1C24;
	}
	/*********************
	HEADER STYLES
	*********************/
	.header .phone {
		font-size: 28px;
	}
	.top-bar-right .menu {
		padding-top: 8px;
	}
	.top-bar-right {
		right: 35px
	}
	.top-bar {
		padding: 18px 32px;
	}
	/*********************
	HERO STYLES
	*********************/
	.subpage .s-main-text {
		top: 74px;
	}
	.hero .bg-image, .hero .video-wrap {
		height: 870px;
	}
	.hero .bg-image {
		background-position: 88% 0%;
	}
	.subpage .hero .bg-image {
		height: 322px;
		position: relative;
	}
	.hero .main-text {
	    right: 90px;
	    width: 458px;
	    padding: 0px 50px;
	}
	.hero .main-text h1 {
		font-size: 36px;
	}
	.hero .main-text p {
	    font-size: 14px;
	}
	.hero .main-text a {
		font-size: 18px;
	}
	.gfield_html h3 {
	    font-size: 24px;
	    padding: 0 16px;
	}
	.hero .main-text .content {
		margin-top: 48px;
	}
	.hero .gfield_html h3 {
		font-size: 24px;
	}
	.mp-form-section.section-padding {
		padding: 34px 0 0;
	}
	.mp-form-section {
		margin-top: 32px;
	}
	/*********************
	SERVICES STYLES
	*********************/
	.service .main-container {
		padding: 14px;
	}
	.services.section-padding {
		padding: 60px 0 40px 0;
		max-width: 1140px;
		margin: 0 auto;
	}
	.services .bg-img {
		height: 526px;
		width: 715px;
		top: -180px;
		left: -74px;
	}
	.service .img {
		height: 171px;
	}
	.services .inner-content {
		margin-top: 0;
	}
	
	.service .title {
		padding: 6px 0;
		font-size: 18px;
	}
	.service .summary p {
		font-size: 14px;
	}
	.service .summary {
		padding: 12px 8px;
	}
	/*********************
	TESTIMONIAL STYLES
	*********************/
	.testimonial .main-content {
		max-width: 768px; 
	}
	.testimonial .name {
		font-size: 18px;
	}
	.testimonial .location {
		font-size: 12px;
	}
	.testimonial .main-content {
		margin: 12px auto 26px;
	}
	.testimonial .main-content::after {
		left: 48.5%;
		bottom: -22px;
	}
	.testimonial p {
		font-size: 16px;
	}
	/*********************
	HOMEPAGE POSTS STYLES
	*********************/
	.date.blog {
		width: 60px; 
	}
	.month, .year {
		font-size: 18px;
	}
	.day { 
		font-size: 34px;
		margin-bottom: -8px;
	}
	.blogs .title {
		font-size: 34px;
	}
	.blogs .content {
		padding: 16px 42px;
	}

	.subpage .main-content {
		padding: 100px 0 180px;
	}
	/*********************
	LATEST NEWS STYLES
	*********************/
	.latest-news .bg-img {
		right: 150px;
	}
	.latest-news {
		max-width: 1140px;
		margin: 0 auto;
	}
	.latest-news .bg-img {
		right: -28px;
		bottom: -88px;
	}
	.latest-news .blogs .content {
		padding: 16px 42px;
	}
	/*********************
	ARCHIVE POST STYLES
	*********************/
	.blog .title {
		font-size: 34px;
	}
	.blog .hentry {
		min-height: 180px;
		margin: 0 0 16px 0;
	}
	.blog .blog-img {
		height: 250px;
	    width: 250px;
	}
	.blog .content.with-f-img {
		padding-left: 270px;
	}
	.blog .date {
		font-weight: 400;
	}

	/*********************
	SINGLE POST STYLES
	*********************/
	
	.s-main-text h1.title {
		font-size: 50px;
	}

	.subpage-subtext h2 {
		font-size: 30px;
	}

	.subpage-subtext blockquote p,
	.single .qoute p { 
		padding: 24px 0px;
		font-size: 22px;
	}

	 .subpage .hero .bg-image:after {
		content: '';
		border-width: 0 690px 85px 690px;
	}

	.subpage-subtext blockquote p:before,
	.subpage-subtext blockquote p:after,
	.single .qoute p:after,
	.single .qoute p:before {
		content: '';
		display: inline-block;
		position: absolute;
		height: 46px;
		width: 50px;
		top: 33px;
	}
	.subpage-subtext blockquote p:before,
	.single .qoute p:before {
		background: url(../images/left-qoute.png) no-repeat center;
		background-size: cover;
		left: -93px;
	}
	.subpage-subtext blockquote p:after,
	.single .qoute p:after {
	 	background: url(../images/right-qoute.png) no-repeat center;
	    background-size: cover;
	    right: -88px;
	 }

	 .entry-content blockquote p,
	 .flexible-content blockquote p {
	 	padding: 28px 0;
		font-size: 22px;
	 }

	 .flexible-content.two-column blockquote p {
	 	font-size: 14px;
		padding: 18px 0px;
	 }


	  .flexible-content.two-column blockquote p:before,
	   .flexible-content.two-column blockquote p:after {
			width: 34px;
			height: 32px;
			top: 24px;
	 }
	 .flexible-content.two-column blockquote p:before {
	 	left: -34px;
	 }
	.flexible-content.two-column blockquote p:after {
		right: -34px;
	}

	 .single .date {
	 	font-size: 16px;
	 }
	 .single .title {
	 	font-size: 38px;
	 }


	 .widget_recent_entries li {
	 	line-height: 34px;
	 }
	 .widget_recent_entries a {
	 	font-size: 16px;
	 }
	 /*********************
	NO QUESTION CONTENT STYLES
	*********************/
	.subpage .no-question {
		margin-top: -151px;
		padding: 0 0 180px;
	} 
	.no-question .no-question-row {
		padding: 24px 36px;
	}

	.subpage .s-main-text.with-out-question {
		bottom: auto;
	}
	.no-question-row {
		max-width: 1140px;
		margin: 0 auto;
	}
	
	.home .cta-form-section  {
		padding: 140px 0 20px;
	}

	.subpage .cta-form-section.section-padding  {
		padding: 60px 0 20px;
	}

	/*********************
	FOOTER STYLES
	*********************/
	.footer {
		padding-top: 30px;
	}
	.footer .row {
		max-width: 100%;
	}
	.po-box {
		margin: 0;
	}
	.po-box img {
		left: -6px;
	}
	.po-box p {
		padding-left: 25px;
	}
	.footer .credits {
		text-align: right;
	}
	.bottom-footer {
		max-width: 100%;
	}
	.bottom-footer .inner-content {
		padding: 16px 56px;
	}
	.footer .col-left {
		padding-left: 43px;
	}
	.footer .col-right {
		margin-left: -50px;
	}

	.footer .menu .sub-menu a {
		font-size: 12px;
	}
}

@media screen and (min-width: 1900px){ 
}
